<?php

/* CONTROL BUTTONS FOR POPUPS
---------------------------------------------*/

$c_b = '';

if (!empty($controlButtons)) {
  $c_b  = '<hr>';
  $c_b .= '<div class="controlButtons">';
  $c_b .= implode('&nbsp;&nbsp;&nbsp;&nbsp;', $controlButtons);
  $c_b .= '</div>';
}

?>